Uploaded image for project: 'JBoss WFK 2'
  1. JBoss WFK 2
  2. WFK2-240

Snowdrop Installer doesn't work with EAP 6.2.0.ER6

    XMLWordPrintable

    Details

      Description

      Snowdrop installer doesn't install Snowdrop add-on for EAP 6.2.0.ER6 properly. It is due to snowdrop-module-installer/pom.xml. The namespaceContexts are specified there, the namespaceContext <s> has value 'urn:jboss:domain:1.4', which is OK for EAP 6.1.1 but in order to work with EAP 6.2.0.ER6, this value has to be changed to 'urn:jboss:domain:1.5'.

      If using installer with EAP 6.2.0.ER6, it throws no error, but continues as if everything was OK, which is confusing. I think it would be good to either redo the installer to work with EAP 6.2 as well or at least add some check that throws an error if the installation process is not done properly.

        Attachments

          Activity

            People

            Assignee:
            mnovotny@redhat.com Marek Novotny
            Reporter:
            trepel Tomas Repel
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: